Subject: Re: bug#29347: 27.0.50; C-g doesn't quit minibuffer

From: Eli Zaretskii <[email-masked]>
Date: Mon, 20 Nov 2017 20:36:38 +0200

> From: Mike Gerwitz <[email-masked]>
> Date: Mon, 20 Nov 2017 13:09:06 -0500
> Cc: [email-masked]
> 
> I can reproduce it simply with `emacs -Q -nsl -nw' (it must be a TTY;
> GUI emacs does not suffer from this bug): quickly press `C-f C-f C-g'.

Do you mean "C-x C-f C-g"?

> The message "Command attempted to use minibuffer while in a minibuffer"
> will display.  If C-g is pressed while it is still visible, emacs
> completely hangs.

I cannot reproduce this with the current emacs-26 branch.  Can you try
that branch?

Thanks.

P.S. I'm not at all sure this is the same problem that Richard
reported.